Schedule the Privilege Monitoring Engine

Base URL
https://{kibana_url}
  • POST /api/entity_analytics/monitoring/engine/schedule_now
  • POST /s/{space_id}/api/entity_analytics/monitoring/engine/schedule_now
Auth Deprecated

Deprecated in 9.4.0. Schedules the Privilege Monitoring Engine to run as soon as possible, triggering an immediate monitoring cycle.

Path parameters

space_id string optional

An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.

Responses

Successful response

application/json
success boolean

Indicates the scheduling was successful

Conflict - Monitoring engine is already running

application/json
message string

Error message indicating the engine is already running

Base URL
https://{kibana_url}